J1939SR(1)

NAME
j1939sr - manual page for j1939sr 2023.03-1

SYNOPSIS
j1939sr [OPTION...] SOURCE [DEST]

DESCRIPTION
j1939sr: An SAE J1939 send/recv utility

OPTIONS

-v, --verbose
    Increase verbosity

-p, --priority=VAL
    J1939 priority (0..7, default 6)

-S, --serialize
    Strictly serialize outgoing packets

-s, --size
    Packet size, default autodetected

SOURCE
    [IFACE:][NAME|SA][,PGN]

DEST
    [NAME|SA]